0
votes
0answers
264 views

Error when launching PackageMaker (Xcode 4): “PackageMaker cannot be opened…”

When I try to launch PackageMaker.app, it immediately crashes with the error: PackageMaker cannot be opened because of a problem. Specs: Xcode 4 Mac OS X 10.8.1 Mountain Lion MacBook Pro I've ...